function init( object )
%INIT Summary of this function goes here
%   Detailed explanation goes here

object.left_cond.add_cell([], []);
object.left_cond.add_cell([], []);

object.top_cond.add_cell([], []);

end

